Subject: Ticket Assigned - esc chil
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 10:45:03 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc chil zainab a redha mohd                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i’m zainab Bot:  Please enter your name Customer:  zainab a redha mohd Bot:  Hi Zainab A Redha Mohd ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            08:37 AM, 09th May                   Mohammed                    Hi Zainab, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:38 AM, 09th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:38 AM, 09th May                   Mohammed                   Hi Zainab, I'm not getting a response from you. Are we still connected?           08:39 AM, 09th May                   Mohammed                   Hi Zainab, I have not received a response from you still, please confirm if we are still connected?           08:42 AM, 09th May                     zainab a redha mohd                    Sorry, yes I’m still connected           08:43 AM, 09th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:43 AM, 09th May                     zainab a redha mohd                    But I’m trying to find order’s number           08:44 AM, 09th May                     zainab a redha mohd                    Because i cancelled it after 5min of ordering           08:44 AM, 09th May                     zainab a redha mohd                    I just want to know when i will get the refunds? Becauae yesterday i ordered and after 5min from the ordering i canceeled the order           08:45 AM, 09th May                   Mohammed                   take your time           08:45 AM, 09th May                     zainab a redha mohd                    Cancelled*           08:45 AM, 09th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:47 AM, 09th May                     zainab a redha mohd                    Yes sure           08:47 AM, 09th May                   Mohammed                   Hi Zainab, I'm not getting a response from you. Are we still connected?           08:50 AM, 09th May                     zainab a redha mohd                    7459605108#           08:50 AM, 09th May                     zainab a redha mohd                             08:53 AM, 09th May                     zainab a redha mohd                    Are you still there?           08:54 AM, 09th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:54 AM, 09th May                     zainab a redha mohd                    I hope that           08:56 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           08:57 AM, 09th May                     zainab a redha mohd                    No, but how they will contact me ?           08:57 AM, 09th May                   Mohammed                   through your email id           08:58 AM, 09th May                     zainab a redha mohd                    Ok           08:58 AM, 09th May                     zainab a redha mohd                    Thank you           08:58 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 AM, 09th May                     zainab a redha mohd                    Same to you.           08:59 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2549846